*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.header{
  color: white;
  background-color: crimson;
  }

/*#basic-navbar-nav{
  color: white;
}*/

.ms-1 {
  margin-left: 1.5 !important;
}

.cardHighlight{
  border: 5px;
  min-height: 100%;
}

.margin-left{
  margin: 10px;
}

.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
}


.text{
  justify-content: center;
}

.loginpage{
    color: black;
    margin:  10px;
    max-width: 300px;
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 30px 20px 10px rgba(0,0,0,0.2);
}

.login-image{
    background-image: url("../public/img/man.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.register-image{
    background-image: url("../public/img/speaker.jpg");  
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;  
}

.registerpage{
    color: black;
    margin-left: 10px;
    max-width: 400px;
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 30px 20px 10px rgba(0,0,0,0.2); 
}

.home{
  background-image: url("../public/img/overlay.png"), url("../public/img/ecoms.jpg");
  height: 100%;
  color: white;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 20rem;
  /*padding-bottom: 25em;*/
}
/*position: absolute;
  right: 0;
  margin: 20px;
  max-width: 300px;
  padding: 16px;
  background-color: white;*/
.containerbox{
    /*background-image: url("../public/img/man.jpg");*/
    color: gray;
    margin:  20px;
    max-width: 400px;
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 30px 20px 10px rgba(0,0,0,0.2);
}

/*.container{

}*/

/*.cardHighlight1{*/
    /*background-image: url("../public/img/pic5.jpg");*/
    

/*}*/
